求:varicad 2010-en 3.02无法删除

为当前最终发行版之前的所有版本提供支持
回复
pancho
帖子: 40
注册时间: 2009-11-13 14:02
送出感谢: 0
接收感谢: 0

求:varicad 2010-en 3.02无法删除

#1

帖子 pancho » 2010-12-28 10:50

varicad 2010-en 3.02无法删除
1、提示软件包需要重新安装,(现在沿岸有这个软件包了)

2、进入新立得也是如此提示,确定后就关掉了,也进不了新立得

3、软件中心也一样,无法升级或彻底清掉

求处理方式,如何才能全部清掉,谢谢???????

回复:也可电话13456248596,万谢。。。。
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: 求:varicad 2010-en 3.02无法删除

#2

帖子 leeaman » 2010-12-28 10:53

sudo dpkg -r 软件包名字 看看?
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
pancho
帖子: 40
注册时间: 2009-11-13 14:02
送出感谢: 0
接收感谢: 0

Re: 求:varicad 2010-en 3.02无法删除

#3

帖子 pancho » 2010-12-28 15:45

谢谢楼上的大虾的见意,现在出现的问题是:
输入 sudo dpkg -r varicad2010-en

提示:
dpkg: 处理varicad2010-en(--remove)出错
该软件包现在的状态极为不妥- 建议您
在卸载之前再重新安装一次
在处理有错误发生:varicad2010-en

我现在的问题是:我已经没有3.02这个版本的软件包了,所以没有办法重新安装一次,所以就出状况了,希望那位大虾可以帮助解决,谢谢!!
pancho
帖子: 40
注册时间: 2009-11-13 14:02
送出感谢: 0
接收感谢: 0

Re: 求:varicad 2010-en 3.02无法删除

#4

帖子 pancho » 2010-12-29 10:43

想请问大家谁有3.02版本的软件,谢谢!
pancho
帖子: 40
注册时间: 2009-11-13 14:02
送出感谢: 0
接收感谢: 0

Re: 求:varicad 2010-en 3.02无法删除

#5

帖子 pancho » 2010-12-29 11:09

已经处理好了,谢谢大家!!!


我的处理方式:

把下面两个部分的所有有关的文件全部删除就可以了。
var/lib/dpkg/info/(下面所有有关的文件)
var/lib/dpkg/status(file中有关的内容搜索一下)
回复

回到 “老旧版本支持”